Bug 650908 - [abrt] ruby-1.8.7.302-2.fc14: raise: Process /usr/bin/ruby was killed by signal 6 (SIGABRT)
[abrt] ruby-1.8.7.302-2.fc14: raise: Process /usr/bin/ruby was killed by sign...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ruby (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
abrt_hash:83806d13688b639979424dd4b97...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-08 05:36 EST by Fabian Deutsch
Modified: 2011-11-07 04:39 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-07 04:39:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (167.51 KB, text/plain)
2010-11-08 05:36 EST, Fabian Deutsch
no flags Details

  None (edit)
Description Fabian Deutsch 2010-11-08 05:36:09 EST
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: ruby /usr/bin/podcatcher --dir /home/fabiand/Bilder/flickr/ --strategy back_catalog http://api.flickr.com/services/feeds/groups_pool.gne?id=38873539@N00&lang=de-de&format=rss_200
component: ruby
crash_function: raise
executable: /usr/bin/ruby
kernel: 2.6.35.6-48.fc14.x86_64
package: ruby-1.8.7.302-2.fc14
rating: 4
reason: Process /usr/bin/ruby was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1289134806
uid: 500
Comment 1 Fabian Deutsch 2010-11-08 05:36:13 EST
Created attachment 458699 [details]
File: backtrace
Comment 2 Mamoru TASAKA 2010-11-11 13:25:55 EST
(In reply to comment #0)
> cmdline: ruby /usr/bin/podcatcher --dir /home/fabiand/Bilder/flickr/ --strategy
> back_catalog
> http://api.flickr.com/services/feeds/groups_pool.gne?id=38873539@N00&lang=de-de&format=rss_200

Just executing this command does not reproduce ruby segv
(although I am now using rawhide)

- Would you write in detail how to reproduce this issue?
- Also, would you write the EVRs of rpms you are (were) using
  when this segv occurs?

Note You need to log in before you can comment on or make changes to this bug.